import StaticPageBuilder from "@/components/main/static-page/static-page-main";
import { Card } from "@nextui-org/react";

export default function StaticPageGenerator() {
  return (
    <Card className="rounded-md border bg-transparent p-4 overflow-auto">
      <StaticPageBuilder />
    </Card>
  );
}
